/* undo */
"Change Metrics" = "Alterar métricas";

/* No comment provided by engineer. */
"Clear Layer" = "Limpar a camada";

/* Glyph info box */
"Group" = "Grupo";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Mostrar todos os glifos que usam este glifo como componente";

/* Title of Text tool */
"Text" = "Texto";

